<digitalvitae-header-simple></digitalvitae-header-simple>
<div class="container-fluid sd-bg-dark-grey sd-color-white position-relative overflow-hidden">
    <div class="row mb-5">
        <div class="col-11 col-md-7 col-xl-7 ms-4 ms-md-5">
            <form>
                <div class="my-4">
                    <label for="homeSearchBar" class="form-label pb-2"> <span class="fs-sm">Recherche un mot</span></label>
                    <div class="input-group">
                        <span class="sd-input-group-text"><span class="material-icons md-24">search</span></span>
                        <input type="text" class="sd-form-control search-bar" id="homeSearchBar" placeholder="Oui, c'est ici ..">
                        <a class="d-flex align-items-center ms-3 sd-btn sd-btn-link sd-color-white"><span class="material-icons md-24">face</span></a>
                    </div>
                </div>
            </form>
        </div>
    </div>
    <div class="row mb-5 pt-3">
        <div class="col-12 d-flex flex-column">
            <div class="fs-5 mb-4 ms-4 ms-md-5 sd-color-secondary">PARTAGE TES CONNAISSANCES <br>AVEC LE MONDE</div>
            <div class="ms-4 ms-md-5">
                <div class="sd-btn-primary">Rajoute une définition ici !</div>
            </div>
        </div>
    </div>

    <div class="position-absolute home-stripes d-none d-md-block">
        <img src="../../../../../assets/images/home-stripes.png" alt="decoration">
    </div>
    <div class="pb-4"></div>
</div>